#pperpendicular-arrow	{
		position:absolute;
		top:230px;
		left:430px;
		}


#pperpendicular-text	{
		text-align: left;
		position:absolute;
		top:245px;
		left:265px;
		}




#nowra-arrow	{
		position:absolute;
		top:180px;
		left:315px;
		}

#nowra-text	{
		text-align: left;
		position:absolute;
		top:180px;
		left:225px;
		}




#ulladulla-arrow	{
		position:absolute;
		top:365px;
		left:305px;
		}

#ulladulla-text	{
		text-align: left;
		position:absolute;
		top:365px;
		left:205px;
		}




#batemansbay-arrow	{
		position:absolute;
		top:490px;
		left:175px;
		}

#batemansbay-text	{
		text-align: left;
		position:absolute;
		top:490px;
		left:85px
		}




#moruyaheads-arrow	{
		position:absolute;
		top:670px;
		left:190px;
		}

#moruyaheads-text	{
		text-align: left;
		position:absolute;
		top:670px;
		left:90px;
		}








#time		{
		color: #000000;
		position:absolute;
		top:173px;
		left:48px;
		}

#weather-info	{
		position:absolute;
		top:175px;
		left:485px;
		}

#sun-img	{
		position:absolute;
		top:210px;
		left:45px;
		}

#sunrise-set	{
		position:absolute;
		top:211px;
		left:80px;
		}

#tideinfo	{
		text-align: right;
		position:absolute;
		top:645px;
		left:535px;
		}


#waveheight	{
		position:absolute;
		top:490px;
		left:470px;
		}

#moonphase	{
		position:absolute;
		top:255px;
		left:48px;
		}

#lastupdate	{
		color: #ffffff;
		position:absolute;
		top:740px;
		left:510px;
		}